title: 'Donate Button'
fields:
  -
    handle: is_custom_donate_button
    field:
      type: toggle
      display: 'Custom donate button'
      instructions: 'Change the destination for the Navigation Donate button.'
      localizable: false
      instructions_position: below
  -
    handle: donate_button_link
    field:
      type: text
      display: 'Donate button URL'
      localizable: false
      if:
        is_custom_donate_button: 'equals true'
      input_type: url
